.autoCompleteLocation {
  .hidden {
    display: none;
  }

  input {
    width: 100%;
    margin-bottom: 10px;
  }

  ul {
    position: absolute;
    z-index: 9999;
    width: calc(100% - 8px);
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0 0 0.4rem 0.4rem;
    list-style-type: none;
    margin-block-start: 0;
    padding-inline: 0;
    margin: -10px 4px 0 4px;
    max-height: 155px;
    overflow: auto;
  }

  ul:empty {
    border: unset;
  }

  li {
    height: 38px;
    line-height: 38px;
    padding-left: 10px;
    border-bottom: 1px solid #f2f2f2;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  li:hover {
    background-color: #f2f2f2;
  }

  .leaflet-container {
    border-radius: 0.4rem;
    border: 1px solid #ced4da;
  }
}
